[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.DefineBinaryProperty

Reads a user-defined binary property from the stream.

## Declaration

Source position: classesh.inc line 1387

`public procedure TReader.DefineBinaryProperty(`
`const Name: string;`
`AReadData: TStreamProc;`
`WriteData: TStreamProc;`
`HasData: Boolean`
`); override;`